moan-dados:
  ark: 68745/eMdbp.tm
  título: "Jean: entre jogos e brincadeiras"
  formato: Livro Impresso (Grampo)
  isbn: 9786599140488
  organizadora: Diullye Miola
  autor: Diullye Miola (organizadora e autora), Demitry Wallace dos Santos, Guilherme Bigilini, Gustavo Cosmo Rodrigues, Helena Sgarbi de Oliveira, Isabella de Morais Santos, João Pedro Miranda Fernandes, Lucas Pietruszynski, Mariana Martins Meyer, Mateus Possa Tonini, Murilo Pompeu Brandalize Nascimento
  apontamento: https://ark.livro.online/json/ark_dp_68745_b_eMdbp_p_tm.json # A editora moan depois altera isso
  edição: 1
  descrição: "Brincadeiras e jogos eletrônicos ou diversões off-line? Esse dilema é abordado por 10 crianças confrontadas ainda mais com esse assunto após a pandemia do coronavírus. Eles — e a professora Diullye — criaram a trama de um personagem fictício, o Jean, que incorpora todas as inquietações dos autores. Os jogos eletrônicos ajudaram na adaptação para as aulas on-line? Descubra a opinião desses autores infantis, mas já grandes nas realizações! Aproveite, também, para encontrar dicas de brincadeiras nesta obra e um jogo em Realidade Virtual (VR)."
  editora: Editora Moan
  local: Foz do Iguaçu - PR, Brasil
  editor: Rafael Tavares Juliani
  diagramador: Rafael Tavares Juliani
  capista: Rafael Tavares Juliani
  palavras-chave: Jogos, Brincadeiras, VR, Realidade Virtual, Literatura Infantojuvenil, Pandemia, Aulas on-line, Educação, Ensino
  área: Literatura Infantojuvenil
  cdd: 028.5.794
  cdu: "82-9:37"
  bisac: JUV000000
  ano-publicação: 2022
  data-publicação: 01/12/2021
  idioma: Português do Brasil (pt-BR)
  país: Brasil
  formato do livro (l x a x p): 14 x 21 x 0,3 cm
  peso: 52 g
  encadernação: Grampo
  páginas: '32'
  postos-de-venda: "https://livro.online/jean-jogos-brincadeiras#versão-impressa"
  faixa-etária: "8-11 anos"
  classifcação-indicativa: Livre para todos os públicos
  direitos-autorais: © Os autores e a Editora Moan, 2022
  licença: Todos os direitos reservados
  licença-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  outros-créditos: "Capa (Raquete com modificações, modelo 3d de Katelin.A no Sketchfab, disponível em https://skfb.ly/6QTvS com licença CCBY disponível em https://creativecommons.org/licenses/by/4.0/ - Óculos VR do usuário Pixaline do Pixabay); Imagens internas com modificações (Pixabay: Ping pong e silhueta de professor de Clker-Free-Vector-Image; celular de iamwahid; joystickde IO-Images; silhueta mãe e filho de mohamed_hassan; óculos VR de Pixaline) e Sketchfab (Ampulheta de Antonio Gloria disponível em https://skfb.ly/6tG8X com licença CCBY disponível em https://creativecommons.org/licenses/by/4.0/)"
   